/* qq客服 */

.float0831 {

	POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute;z-index:999;

}

.float0831 A {

	COLOR: #00a0e9

}

.float0831 A:hover {

	COLOR: #ff8100; TEXT-DECORATION: none

}

.float0831 .floatL {

	POSITION: relative; WIDTH: 28px; FLOAT: left

}

.float0831 .floatL A {

	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px

}

.float0831 .floatR {

	BACKGROUND:url(../images-zx/float_bg.gif)

}

.float0831 .tp {

	BACKGROUND: url(../images-zx/float_bg.gif)

}

.float0831 .cn {

	BACKGROUND: url(../images-zx/float_bg.gif)

}

.float0831 .floatR {

	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden

}

.float0831 .tp {

	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px

}

.float0831 .cn {

	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px

}

.float0831 .cn H3 {

	TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px

}

.float0831 .cn UL {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px

}

.float0831 .cn UL LI {

	BORDER-BOTTOM: #e6e5e4 1px solid !important; LINE-HEIGHT: 36px !important; WORD-WRAP: break-word; HEIGHT: 36px !important; OVERFLOW: hidden !important; WORD-BREAK: normal 

;

	margin-left: 8px;

}

.float0831 .titZx {

	BACKGROUND:url(../images-zx/float_s2.gif) no-repeat

}

.float0831 .titDh {

	BACKGROUND: url(../images-zx/float_s.gif) no-repeat

}

.float0831 .titDc {

	BACKGROUND: url(../images-zx/float_s.gif) no-repeat

}

.float0831 .icoZx {

	BACKGROUND: url(../images-zx/float_s.gif) no-repeat

}

.float0831 .icoTc {

	BACKGROUND: url(../images-zx/float_s.gif) no-repeat

}

.float0831 .icoFf {

	BACKGROUND: url(../images-zx/float_s.gif) no-repeat

}

.float0831 .icoTl {

	BACKGROUND: url(../images-zx/float_s.gif) no-repeat

}

.float0831 .btnOpen {

	BACKGROUND: url(../images-zx/float_s.gif) no-repeat

}

.float0831 .btnOpen_n {

	BACKGROUND: url(../images-zx/float_s.gif) no-repeat

}

.float0831 .btnCtn {

	BACKGROUND: url(../images-zx/float_s.gif) no-repeat

}

.float0831 .titZx {



}

.float0831 .titDh {

	BACKGROUND-POSITION: 5px -66px

}

.float0831 .titDc {

	BACKGROUND-POSITION: 5px -124px

}

.float0831 .icoZx {

	BACKGROUND-POSITION: 2px -154px

}

.float0831 .icoTc {

	BACKGROUND-POSITION: 0px -323px

}

.float0831 .icoFf {

	BACKGROUND-POSITION: 2px -213px

}

.float0831 .icoTl {

	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND-POSITION: 2px -266px; FLOAT: left

}

.float0831 .btnOpen { margin-bottom:30px;

	BACKGROUND-POSITION: -30px -396px

}

.float0831 .btnOpen_n {

	BACKGROUND-POSITION: 0px -530px

}

.float0831 .btnCtn {

	BACKGROUND-POSITION: 0px -396px

}

.float0831 .icoZx {

	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left

}

.float0831 .icoTc {

	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left

}

.float0831 .icoFf {

	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left

}

.float0831 .btnOpen {

	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px

}

.float0831 .btnOpen_n {

	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px

}

.float0831 .btnCtn {

	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px

}

.float0831 .btnOpen {

	TOP: 118px; LEFT: 1px

}

.float0831 .btnOpen_n {

	TOP: 118px; LEFT: 1px

}

.float0831 .btnCtn {

	TOP: 118px; LEFT: 2px

}

.float0831 UL LI H3.titDc A {

	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px

}

.float0831 UL LI.top {

	BORDER-BOTTOM: #ace5f9 1px solid

}

.float0831 UL LI.bot {

	BORDER-BOTTOM-STYLE: none

}

.float0831 UL.webZx {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(http://img.foodmate.net/foodmate/image/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px

}

.float0831 UL LI.webZx-in {

	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px

}

